Package org.picocontainer

# Interface Converting

All Known Implementing Classes:
  `AbstractDelegatingMutablePicoContainer`, `AbstractDelegatingPicoContainer`, `CommandLineArgumentsPicoContainer`, `CommandLinePicoContainer`, `CompositePicoContainer`, `DefaultClassLoadingPicoContainer`, `DefaultPicoContainer`, `EmptyPicoContainer`, `ImmutablePicoContainer`, `PropertiesPicoContainer`, `SystemPropertiesPicoContainer`, `TieringPicoContainer`, `TransientPicoContainer`

public interface Converting
Interface for containers that can handle string-to-object conversion in object parameters.

Author:
  Paul Hammant

## Method Summary

Modifier and Type
Method
Description
`Converters`
`getConverters()`
Retrieve the set of converters for transforming string parameters into objects.

## Method Details

### getConverters

Converters getConverters()
Retrieve the set of converters for transforming string parameters into objects.

Returns:
  converter set instance.